/* ==========================================================================
Global Styles
 ==========================================================================*/
@font-face {
   font-family: 'swiss_721_black_condensed_bRg';
   src: url('../fonts/font.eot');
   src: url('../fonts/font.eot?#iefix') format('embedded-opentype'),
        url('../fonts/font.woff') format('woff'),
        url('../fonts/font.ttf') format('truetype'),
        url('../fonts/font.svg#swiss_721_black_condensed_bRg') format('svg');
   font-weight: normal;
   font-style: normal;

}
body{
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	margin:30px 40px 0 15px;
	background-image: url(../images/37.jpg);
}
/*body.kenburns-slider{
	margin:25px 0 0;
}*/
#container{
	position:relative;
	width:930px;
	height:auto;
	margin:0 auto 50px;
}
#container.full-width{
	width:100%;
	margin:0;
}
a{
	color:#eb8733;
	text-decoration:none;
}
a:hover{
	color:#000;
}
img{border:0;}

span.website-url{ display:none; }
.clear{clear:both;}
.hide{display:none;}
.scrollable {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.grey{
	color:#666666;
	font-family: "Times New Roman", Times, serif;
	font-weight: lighter;
	font-size: 12px;
	font-style: italic;
}


/*Header*/
#header{
	padding-bottom: 40px;
}
#header .logo{
	display:block;
	float:left;
	max-width:244px;
	margin-right:0;
}
#header .logo img{
	max-width:272px;
}

/*Menu*/
#menu{
	float:right;
	width:290px;
	height:100%;
	font-size:16px;
	margin-bottom:15px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
#menu ul{
	list-style:none;
	padding:0;
	margin:0;
}
#menu ul li{
	float:left;
	text-align:right;
}
#menu ul li a{
	/*font-family:'swiss_721_black_condensed_bRg',Arial, Gadget, sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
}
#menu ul li a:hover{
	color:#eb8733;
}
#menu ul li.active a{
	font-weight:500;
}

#content-area{
}
.menu-contact ul{
	max-width:930px !important;
}
.menu-contact ul li a:hover{ /*used for splash page*/
	color:#000 !important;
}
.copyright{
	position:absolute;
	top:617px;
	left:865px;
	width:160px;
	color:#a3a3a3;
	font-size:9px;
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Safari and Chrome */
}
.copyright-ie{
	display:none;
}


/* ==========================================================================
Page Styles
 ==========================================================================*/
#slider-container{
	position:relative;
	min-height:400px;
}
#profile-image-container img{
	position:relative;
	width:100%;
	max-height:620px;
}
/*Fyout Menu*/
#flyout-trigger{
	width:10px;
	height:620px;
	padding:0 3px;
	background:#fff;
	opacity:0.7;
	z-index:1000;
}
#flyout-trigger span{
	display:block;
	width:7px;
	height:11px;
	background:url(../images/flyout-menu-arrow-smaller.png) no-repeat 0 0;
	margin-top:5px;
}
#flyout-trigger.active span{
	background:url(../images/flyout-menu-arrow-smaller.png) no-repeat left bottom;
}
#flyout-menu {
	width: 200px;
	height:620px;
	font-size:10px;
	color:#000;
	text-align:right;
	display: none;
	padding:0 10px 0 20px;
	background:url(../images/flyout-menu-bg.png) repeat 0 0;
	z-index:999;
	overflow:auto;
}
#flyout-menu ul{
	list-style:none;
}
#flyout-menu ul li{
	margin:5px 0;
}
#flyout-menu ul li a{
	color:#000;
	font-weight:700;
	text-decoration:none;
}
#flyout-menu ul li a:hover
/*#flyout-menu ul li.active a*/{
	color:#eb8733;
}
#flyout-menu ul li ul{
	display:none;
}
#flyout-menu ul li.active ul{
	display:block;
}
#flyout-menu ul li ul li a{
	font-weight:normal;
}

/*Flyout Info*/
#flyout-info-trigger{
	right:5px;
	width:20px;
	height:20px;
	background:url(../images/flyout-info-expand.png) no-repeat left top;
	opacity:0.7;
	z-index:9999;
}
#flyout-info-trigger.active{
	background:url(../images/flyout-info-expand.png) no-repeat left bottom;
}
#flyout-info {
	position:absolute;
	top:0;
	right:0;
	height:620px;
	width:500px;
	font-size:10px;
	color:#000;
	text-align:justify;
	display: none;
	padding:0 10px 0 10px;
	background:url(../images/flyout-menu-bg.png) repeat 0 0;
	z-index:999;
}

/*Content below slider*/
#lower-content{
	font-size:10px;
	color:#999999;
	text-align:justify;
	padding:0;
	margin:30px 0 30px;
}
#lower-content h1{
	float:right;
	width:550px;
	/*font-family:'swiss_721_black_condensed_bRg',Arial, Gadget, sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:22px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0 0 -5px;
}
#lower-content h2{
	float:right;
	width:550px;
	/*font-family:'swiss_721_black_condensed_bRg',Arial, Gadget, sans-serif;*/
	font-family:"Times New Roman", Times, serif;
	color:#666666;
	font-size:18px;
	letter-spacing:1px;
	margin-top:5px;
	font-weight: lighter;
}
#lower-content h3{
	float:right;
	width:550px;
	/*font-family:'swiss_721_black_condensed_bRg',Arial, Gadget, sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:14px;
	text-transform:uppercase;
	text-align:left;
	margin-top:5px;
}
.awards-list{
	position:relative;
	top:-40px;
	width:100%;
	text-align:left !important;
	overflow:auto;
}
.awards-list ul{
	list-style:none;
	padding:0;
	margin:15px 10px 0 0;
}
.awards-list li{
	margin:0 0 15px;
}
.awards-list .column li{
	padding:0 10px;
}
.awards-list a{
	color:#000;
}
.awards-list a:hover{
	color:#eb8733;
}
.awards-list div.sub-title{
	color:#676767;
}
.awards-list li span.category{
	display:none;
}
.awards-list li.category-label{
	color:#000;
	font-weight:700;
	margin-bottom:0;
}
.awards-inner-container{
	width:1920px;
}
.awards-inner-container ul{
	width:174px;
	float:left;
	display:inline;
}
.scroll-bar-wrap {
	clear: both;
	padding: 10px 0 0 0;
	margin:0; border:0 !important;
}
.scroll-bar-wrap .ui-slider { 
	position:relative;
	width:230px;
	height: 15px;
	padding:0;
	background:url(../images/award-slide-bg.jpg) no-repeat 0 0;
	border:0; 
	margin:0 0 0 5px;
}
.ui-state-hover {
	border:0;
}
.scroll-bar-wrap .ui-slider-handle{
	position:absolute;
	top:3px !important;
	height:10px !important;
	width:10px !important;
	background:url(../images/award-slider-handle.png) no-repeat 0 0!important;
	border:0 !important;
	margin-left:-5px !important;
	outline:none !important;
}

/*jQuery UI Styles*/
.ui-accordion .ui-accordion-header{
	border:none;
	background:none;
}
.ui-accordion .ui-accordion-content{
	font-size:11px;
	padding: 0 10px !important;
	border:none;
}
.ui-accordion .ui-state-active,
.ui-accordion .ui-accordion-header.ui-state-hover{
	color:#eb8733;
}

/*Static two column styles - Awards page/Contact Page*/
#left-content{
	float:left;
	width:200px;
	height:610px;
	font-size:10px;
	color:#000;
	text-align:right;
	padding:10px 10px 0 20px;
	background:#e6e6e6;
	overflow:auto;
}
#left-content p{
	margin-right:10px;
}
#left-content a{
	color:#000;
	text-decoration:none;
	cursor:pointer;
}
#left-content a:hover{
	color:#eb8733;
}
#right-content{
	position:relative;
	float:right;
	width:700px;
	height:620px;
	overflow:hidden;
}
.awards #right-content{
	width:100%;
}
#right-content img{
	width:auto;
	height:620px;
}
#right-content span.changer-instructions{
	position:absolute;
	top:13px;
	left:5px;
	display:block;
	font-size:10px;
	padding: 5px 5px 5px 15px;
	background:#e6e6e6 url(../images/left-arrow.png) no-repeat 5px center;
	opacity:0.7;
}
.changer-content .content{
	overflow:hidden;
}
.image-changer-content p{
	margin:0;
}

.changer-content p {
	margin-top:0;
}
.changer-content .column p{
	padding:0 10px;
}

/*Content Changer Styles*/
.title-list{
	float:left;
	display:inline;
	width:250px;
	text-align:left;
}
.title-list p{
	margin:0;
}
.title-list p a{
	color:#000;
	cursor:pointer;
}
.title-list p a:hover{
	color:#eb8733;
}
.changer-content{
	float:right;
	display:inline;
	width:616px;
}

/*Projects Changer Styles*/
.project-menu{
	float:left;
	display:inline;
	width:300px;
	text-align:left;
}
.project-menu ul{
	list-style:none;
	padding:0;
	margin:0;
}
.project-menu ul li{
	padding:0;
	margin:0;
}
.project-menu a{
	color:#000;
	text-transform:uppercase;
}
.project-menu a:hover{
	color:#eb8733;
}
.project-menu li.active{
	font-weight:700;
}

.inner-menu ul{
	list-style:none;
	padding:0 5px;
	margin:0;
}
.inner-menu li{
	text-align:left;
	margin-bottom:6px;
}
.inner-menu a{
	color:#676767;
	text-transform:capitalize;
	text-align:left;
}
.inner-menu a:hover{
	color:#eb8733;
}
.inner-menu li.active a{
	font-weight:700;
}

.project-content-changer{
	width:615px;
}

.project-text-toggle{
	position:relative;
	display:inline;
	float:left;
	width:130px;
	font-size:11px;
	margin:3px 0 0 10px;
	cursor:pointer;
}
.project-text-toggle span{
	position:absolute;
}
.project-title{
	display:inline;
	float:left;
	width:250px;
	font-size:11px;
	margin:3px 0 0 100px;
}

/* ==========================================================================
jQuery FlexSlider v2.0
 ==========================================================================*/
 
 /* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; height:auto; display: block;}
.flex-pauseplay{font-size:11px;}
#slider .flex-pauseplay{display:none;}
.flex-pauseplay{width:14px;height:16px;}
.flex-pauseplay span {text-transform: capitalize;}
.flex-pauseplay a {cursor:pointer;}
.flex-pause,.flex-play{display:block;width:14px;height:16px;text-indent:9999px;font-size:0;}
.flex-pause{background:url(../images/pause-play-button.png) no-repeat top left;}
.flex-play{background:url(../images/pause-play-button.png) no-repeat bottom left;}

#slider-controls{display:inline;float:left;width:14px;height:15px;;margin:2px 10px 0 0;}
.thumb-toggle{position:relative;display:inline;float:left;width:21px;height:15px;font-size:11px;margin:3px 0 0;cursor:pointer;}
.thumb-toggle span{position:absolute;width:21px;height:15px;}
.fullscreen-toggle{display:inline;float:left;width:22px;height:16px;font-size:11px;margin:3px 10px 0 0;cursor:pointer;overflow:hidden;}
.fullscreen-toggle span{width:22px;height:15px;display:block;overflow:hidden;}

.slide-title{display:none;position:absolute;top:120px;left:350px;display:block;z-index:9999}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background: #fff; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

/* Direction Nav */
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;z-index:1100}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -66px; }
.flex-direction-nav .flex-prev {left: -66px;}
.flexslider:hover .flex-next {opacity: 0.8; right: -36px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: -36px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {display:none;width: 100%;}
.flex-control-nav li {margin: 3px 6px 1px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging{position:relative;}
.flex-control-paging li a {width: 11px;display: block; font-size:11px; cursor: pointer;}
.flex-control-paging li a:hover {}
.flex-control-paging li a.flex-active {cursor: default; font-weight:700; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 8%; float: left; margin: 0 .165% 4px;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img.flex-active{opacity:1;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

/*Thumbnail Slider*/
#carousel{
}
#carousel img {
display: block;
opacity: .5;
cursor: pointer;
}
#carousel .flex-active-slide img {
opacity: 1;
cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/* ==========================================================================
jQuery Colorbox v2.0
 ==========================================================================*/
#cboxContent .fullscreen-toggle{
	display:none;
}
#cboxContent .project-text-toggle{
	display:none;
}
#cboxContent .thumb-toggle{
	margin-top:-15px;
}
#cboxContent .project-title{
	position:relative;
	margin-top:-13px;
	z-index:9999;
}
#cboxContent #full-slider{
	margin:0 auto !important;
}
 
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../images/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{/*margin-bottom:28px;*/}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../images/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/* ==========================================================================
Responsive Layout Styles
 ==========================================================================*/

/* Tablets (landscape) ----------- */
@media only screen and (max-width : 1024px) {
#container{
	width:700px;
}
#slider-container{
	min-height:inherit;
}
#profile-image-container img{
	position:relative;
	max-width:100%;
	height:auto;
}
.copyright{
	position:relative;
	left:0;
	top:0;
	float:right;
	color:#a3a3a3;
	font-size:9px;
	transform: rotate(0deg);
	-ms-transform: rotate(0deg); /* IE 9 */
	-webkit-transform: rotate(0deg); /* Safari and Chrome */
}
.title-list{
	float:none;
	display:block;
	width:100%;
}
.changer-content{
	width:100%;
	margin-top:15px;
}
.awards-list{
}
.profile-changer-content .column *{
	padding:10px;
}
#left-content{
	width:200px !important;
}
#right-content{
	width:470px !important;
}
.awards #right-content{
	width:100% !important;
}
#right-content iframe{
	width:470px;
	height:100%;
}
}

/* Tablets (portrait) ----------- */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#container{
	width:700px;
}
#slider-container{
	min-height:inherit;
}
#profile-image-container img{
	position:relative;
	max-width:100%;
	height:auto;
}
.copyright{
	position:relative;
	left:0;
	top:0;
	float:right;
	color:#a3a3a3;
	font-size:9px;
	transform: rotate(0deg);
	-ms-transform: rotate(0deg); /* IE 9 */
	-webkit-transform: rotate(0deg); /* Safari and Chrome */
}
.title-list{
	float:none;
	display:block;
	width:100%;
}
.changer-content{
	width:100%;
	margin-top:15px;
}
.awards-list{
}
.profile-changer-content .column *{
	padding:10px;
}
#left-content{
	width:200px !important;
}
#right-content{
	width:470px !important;
}
.awards #right-content{
	width:100% !important;
}
#right-content iframe{
	width:470px;
	height:100%;
}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 767px) {
#header .logo{
	max-width:100%;
	text-align:center;
}
#menu ul li{
	margin:10px 15px 10px 0;
}
#menu ul li a{
	font-size:11px;
}
#container{
	width:330px;
}
#slider-container,#profile-image-container{
	min-height:inherit;
}
.title-list{
	float:none;
	display:block;
	width:100%;
}
.title-list p {
	float:left;
	margin:0 20px 10px 0;
}
.project-menu li{
	float:left;
	margin:0 20px 10px 0 !important;
}
.inner-menu li{
	margin-bottom:10px;
}
.changer-content{
	width:100%;
	margin-top:15px;
}
.awards-list{
	margin-top:10px !important;
}
.awards-list .column{
	display:block;
	float:none !important;
	width:100% !important;
}
.copyright{
	position:relative;
	left:0;
	top:5px;
	float:right;
	display:inline;
	width:150px;
	height:25px;
	color:#a3a3a3;
	font-size:9px;
	text-align:right;
	transform: rotate(0deg);
	-ms-transform: rotate(0deg); /* IE 9 */
	-webkit-transform: rotate(0deg); /* Safari and Chrome */
}
.project-title{
	float:right;
	max-width:125px;
	text-align:right;
	margin-top:0;
}
#left-content{
	float:none;
	width:100%;
	height:100%;
	padding:10px 0 0 0;
	text-align:left;
	overflow:visible;
}
#left-content p{
	margin-left:10px;
}
#right-content{
	float:none;
	width:100%;
	height:100%;
}
#right-content img{
	width:100%;
	height:auto;
}
.contact-page #left-content{
	float:none;
	width:100% !important;
	height:auto;
	text-align:left;
	padding:10px 0;
}
.contact-page #left-content p{
	margin-left:15px;
}
.contact-page #right-content{
	float:none;
	width:100% !important;
}
.contact-page #right-content iframe{
	width:100%;
	height:100%;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#container{
	width:550px;
}
#slider-container,#profile-image-container{
	min-height:inherit;
}
.title-list{
	float:none;
	display:block;
	width:100%;
}
.changer-content{
	width:100%;
	margin-top:15px;
}
.copyright{
	position:relative;
	left:0;
	top:5px;
	float:right;
	display:inline;
	width:150px;
	height:25px;
	color:#a3a3a3;
	font-size:9px;
	text-align:right;
	transform: rotate(0deg);
	-ms-transform: rotate(0deg); /* IE 9 */
	-webkit-transform: rotate(0deg); /* Safari and Chrome */
}
.project-menu{
	width:100%;
}
.project-title{
	float:right;
	text-align:right;
	margin-top:0;
}
#left-content{
	float:none;
	width:100%;
	height:100%;
	padding:10px 0 0 0;
	text-align:left;
	overflow:visible;
}
#left-content p{
	margin-left:10px;
}
#right-content{
	float:none;
	width:100%;
	height:100%;
}
#right-content img{
	width:100%;
	height:auto;
}
.contact-page #left-content{
	float:none;
	width:100% !important;
	height:auto;
	text-align:left;
	padding:10px 0;
}
.contact-page #left-content p{
	margin-left:15px;
}
.contact-page #right-content{
	float:none;
	width:100% !important;
}
.contact-page #right-content iframe{
	width:100%;
	height:100%;
}
.awards-list .column{
	display:block;
	float:left !important;
	width:20% !important;
}
}
